<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>position</title>
    <style>
        div {
            border: 1px solid #4bcaff;
            padding: 5px;
            margin-bottom: 5px;
        }
        .header {

        }

        .wrapper .container {
            /*display: none;*/;
            position: relative;
        }

        .wrapper .header:hover .container{
            display: block;
            display: relative;
        }

        .item {
            position: relative;
        }

    .wrapper .header .container div.item.first {
        position: absolute;
        width: 30%;
        height: 30%;
    }
    </style>

</head>
<body>
    
    <div class="wrapper">
        <div class="header">
            Наведи меня

        <div class="container">

            <div class="item first">
                <div>1</div>
                <div>2</div>
                <div>3</div>
                <div>4</div>
            </div>

            <div>
                <div>1</div>
                <div>2</div>
                <div>3</div>
                <div>4</div>
            </div>

        </div>

        </div>
    </div>
</body>
</html>